@charset "utf-8";
/* CSS Document */

#bungkus
{
     padding-top: 20px;
     width: 500px;
     height: 800px;
     background-color: #272727;
     margin-left: auto;
     margin-right: auto;
}
#judul
{
     width: 460px;
     height: 19px;
     padding: 3px;
     margin-left: auto;
     margin-right: auto;
     color: white;
     background-image: url('http://beejaybakauresort.com/css/bg1.gif');
     background-position: left top;
     background-repeat: repeat-x;
}
#isi
{
     width: 460px;
     height: auto ;
     padding: 3px;
     margin-top: 20px;
     margin-left: auto;
     margin-right: auto;
     color: white;
     background-image: url(http://beejaybakauresort.com/img/menu/bg_men.png);
     background-position: left top;
     background-repeat: repeat-y;
}